h1 {
    color: #000000;
    background-color: #80c0ff;
    font-family: helvetica, arial, verdana, sans-serif;
    margin: 10px;
}

p {
  margin-left: 10px;
}

body {
    color: #000000;
    background-color: #ffffe0;
    font-family: courier, courier-new, monospace;
}


/* definitions below from http://rjohara.net/server/css-figures-captions/ */
img.floatLeft {
    float: left;
    clear: left;
    margin: 10px;
}

img.floatRight {
    float: right;
    margin: 10px;
}

div.figure {
    padding: 10px; 
    margin: 0.67em auto; /* needed to support centering of almost-full-width figures */
}

div.figure img { width: 100%; }

div.figure p { /* the default "legend" style, as opposed to "caption" */
font-family: verdana, arial, sans-serif;
font-size: smaller;
padding-left: 1%;
padding-right: 1%;
line-height: 1.1;
margin: 0.25em auto 0 auto;
}
div.figure p.caption { text-align: center; }
/* "caption" for short phrases; "legend" (default) is for continuous prose */

.full { width: 90%; padding: 10px; margin: 0.67em auto; }
/* "full" should be unnecessary, but this responds to the box model bugs in IE */
.half { width: 47%; padding: 10px; margin: 0.5em 0.67em; }

.right { float: right; margin-left: 2%; }
.left { float: left; margin-right: 2%; }
